Langsung ke konten utama
GET
/
v3
/
fb-pixels
List Facebook pixels
curl --request GET \
  --url https://api.scalev.com/v3/fb-pixels \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "name": "<string>",
      "pixel_id": "<string>",
      "id": 123,
      "errors": [
        {}
      ],
      "display": "<string>",
      "is_conversion_api": true,
      "conversion_token": "<string>",
      "test_event_code": "<string>"
    }
  ],
  "is_paginated": true,
  "has_next": true,
  "has_previous": true,
  "next_cursor": "<string>",
  "previous_cursor": "<string>",
  "page_size": 123
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Query

Search by name or provider pixel ID.

page_size
integer

Number of items per page.

next_cursor
string

Opaque cursor for the next page.

previous_cursor
string

Opaque cursor for the previous page.

Respons

Paginated Facebook pixel list

data
object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
true
has_next
boolean
has_previous
boolean
next_cursor
string | null
previous_cursor
string | null
page_size
integer